{% extends "base.html" %}
<header>
</header>

{% block content %}


    <div class="container" id="title_event" bgcolor="#191970">
	{% if status == "assos"  or status == "bureau" %}
	<a  href="/formulaire/" > Créer un événement</a>
	{% endif %}
        <div class="mgt-20 mgb-50 container ">
            <div class="row no-gutters">
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                    <h1 class="main_title mgb-20 mgt-50"><center>LISTES DES EVENEMENTS</center></h1>
                </div>
            </div>
        </div>


	<br/>
    <div class="row">
        {% for event in events %}
	{% if event.validation == 1 or status == "assos" %}
        <div class="events_miniature">
            <a href='{{ event.get_absolute_path }}'>
                <div class="event_pres" style="">
                    <div class="overlay">
                    <img src="{{ event.image_url }}" onerror="imgError(this);" style=";display: inline;" width="330">
                    <div class="event_fonttext">
                        <div class="event_description">
                            <div class="title">{{ event.name }}</div>
                            <div class="date"><span>{{ event.status }}</span> </div>
                            <div class="place">{{ event.location }}</div>
                        </div>
                    </div>
                    </div>
                </div>
            </a>
        </div>
	{% endif %}
      {% endfor %}
    </div>

    <!-- /.row -->

    <!-- Portfolio Section -->



    <!-- Features Section -->
        <!-- /.row -->




  </div>
  <!-- /.container -->

{% endblock %}
